<?php
require_once(DIR_FS_ADMIN.DIR_WS_CLASSES.'export_cost.php');
/**
 * export_costs class 
 *
 */
class export_costs extends databasetable
{
	/**
	 * initiates the export_costs class
	 *
	 */
	function export_costs(){
		$this->set_tablename(TABLE_EXPORT_COSTS);
		$this->set_index('export_costs_id');
	}
	
	/**
	 * return a export_cost object
	 *
	 * @param integer $id
	 * @return object
	 */
	function get_export_cost($id){
		$values = $this->get_row_by_index($id);
		$export_cost_instance = new export_cost( (object) current($values) );
		return $export_cost_instance;
	}
}
